@font-face {
    font-family: 'Futura Book';
    src: url('../fonts/Futura-Bold.eot');
    src: url('../fonts/Futura-Bold.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/Futura-Bold.woff2') format('woff2'), 
         url('../fonts/Futura-Bold.woff') format('woff'), 
         url('../fonts/Futura-Bold.ttf') format('truetype'), 
         url('../fonts/Futura-Bold.svg#Futura-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

.futura-book {
    font-family: 'Futura Book';
    font-weight: bold;
    font-style: normal;
}

@font-face {
	font-family: 'Flama Medium';
	src: url('../fonts/Flama-MediumItalic.eot');
	src: url('../fonts/Flama-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Flama-MediumItalic.woff2') format('woff2'),
		url('../fonts/Flama-MediumItalic.woff') format('woff'),
		url('../fonts/Flama-MediumItalic.ttf') format('truetype'),
		url('../fonts/Flama-MediumItalic.svg#Flama-MediumItalic') format('svg');
	font-weight: 500;
	font-style: italic;
}

.flama-medium {
    font-family: 'Flama Medium';
    font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Flama Light';
	src: url('../fonts/Flama-LightItalic.eot');
	src: url('../fonts/Flama-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Flama-LightItalic.woff2') format('woff2'),
		url('../fonts/Flama-LightItalic.woff') format('woff'),
		url('../fonts/Flama-LightItalic.ttf') format('truetype'),
		url('../fonts/Flama-LightItalic.svg#Flama-LightItalic') format('svg');
	font-weight: 300;
	font-style: italic;
}

.flama-light {
    font-family: 'Flama Light';
    font-weight: 300;
	font-style: italic;
} 

@font-face {
	font-family: 'Flama Semibold';
	src: url('../fonts/Flama-SemiboldItalic.eot');
	src: url('../fonts/Flama-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Flama-SemiboldItalic.woff2') format('woff2'),
		url('../fonts/Flama-SemiboldItalic.woff') format('woff'),
		url('../fonts/Flama-SemiboldItalic.ttf') format('truetype'),
		url('../fonts/Flama-SemiboldItalic.svg#Flama-SemiboldItalic') format('svg');
	font-weight: 600;
	font-style: italic;
}

.flama-semibold {
    font-family: 'Flama Semibold';
    font-weight: 600;
	font-style: italic;
}

.helvetica {
    font-family: $font-family-sans-serif;
    font-weight: normal;
}